@import "../../../assets/variables";
.whiteCard {
  position: relative;
  background: #fff;
  padding: 10px 20px;
  min-height: 100px;
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  border: 4px solid $primary;
}
